﻿img {
				width: 100%;
			}
			.indexall {
				width: 1080px;
				margin: 0 auto;
			}
			.topsixcomm {
				margin-top: 2%;
				background-color: yellow;
				padding-top: 1%;
				padding-bottom: 1%;
				width: 100%;
			}
			.topsixcomm a {
				display: block;
				width: 15.6%;
				margin-left: 0.5%;
				margin-right: 0.5%;
				float: left;
			}
			.topsixcomm a p {
				font-weight: bold;
				color: #CC0000;
				margin-top: 2%;
				text-align: center;
				font-size: 1em;
			}
			.logo {
				width: 100%;
				margin-top: 2%;
			}
			.logoimg {
				display: block;
				width: 300px;
				float: left;
			}
			.logocontent {
				width: 60%;
				text-align: right;
				float: right;
			}
			.logocontent p {
				padding-top: 1%;
				padding-bottom: 1%;
				float: right;
				margin-top: 1%;
				background-color: #e70052;
				color: #FFFFFF;
				font-size: 16px;
				text-align: center;
				padding-left: 1%;
				padding-right: 1%;
				width: 415px;
			}
			.logocontent p b {
				color: #ffea00;
				font-size: 18px;
			}
			.logocontent p:nth-of-type(1){
				margin-top: 4%;
				width: 300px;
			}
			.logocontent ul {
				float: right;
				margin-top: 2%;
				width: 100%;
			}
			.logocontent ul li {
				text-align: right;
				float: right;
				
				font-size: 14px;
				margin-left: 4%;
			}
			.logocontent ul li a {
				color: #666666;
			}
			.searchdiv {
				margin-top: 1%;
				width: 1080px;
			}
			.itemsearch {
				float: left;
				line-height: 31px;
				font-size: 12px;
				margin-right: 10px;
				color: #CCCCCC;
			}
			.searchdiv form {
				float: left;
			}
			.searchdiv form input[type=text] {
				width: 193px;
				float: left;
				height: 25px;
			}
			.searchdiv form input[type=image] {
				float: left;
				width: 31px;
				margin-left: 10px;
			}
			.hotsearch {
				width: 70%;
				float: right;
			}
			.hotsearch li {
				font-weight: bold;
				float: right;
				text-align: right;
				margin-left: 5%;
				line-height: 31px;
			}
			.hotsearch li a {
				font-size: 14px;
				color: #666666;
				display: block;
			}
			.indexal100 {
				width: 100%;
				border-top: 1px solid #CCCCCC;
				margin-top: 2%;
				margin-bottom: 2%;
			}
			.topspecial {
				/*padding-bottom: 3%;*/
				border-top: 2px solid #0066CC;
				margin-top: 1rem;
			}
			.topspecial a {
				/*border: 1px solid #888888;*/
				/*display: block;*/
				float: left;
				width: 32%;
				margin: 3px 7px;
				/*margin-bottom: 1%;*/
				/*margin-right: 1%;*/
			}
			#end {
				margin-right: 0px;
			}
			.recommend {
				margin-top: 2%;
			}
			.lrcontent {
				margin-top: 13%;
			}
			.left {
				float: left;
				width: 220px;
				margin-right: 30px;
			}
			.right {
				float: left;
				width: 830px;
			}
			.newarrcomm {
				margin-top: 2%;
			}
			.newarrcomm a {
				margin-top: 1.5%;
				display: block;
				width: 23.875%;
				margin-right: 1.5%;
				float: left;
				min-height: 260px;
			}
			.newarrcomm a p:nth-of-type(1) {
				font-size: 12px;
			    margin-top: 5px;
			    margin-bottom: 5px;
			    color: #4C4C4C;
			}
			.newarrcomm a p:nth-of-type(2) {
				display: none;
				font-size: 0.8em;
				margin-top: 10px;
    			margin-bottom: 5px;
			}
			.newarrcomm a p:nth-of-type(2) span:nth-of-type(1) {
				background-color: #dc3939;
			    margin-right: 5px;
			    margin-bottom: 10px;
			    padding-left: 5px;
			    padding-right: 5px;
			    color: #FFFFFF;
			}
			.newarrcomm a p:nth-of-type(2) span:nth-of-type(2) {
				border: 1px solid #D4786D;
			    margin-right: 5px;
			    margin-bottom: 10px;
			    padding-left: 5px;
			    padding-right: 5px;
			    color: #D4786D;
			}
			.newarrcomm a p:nth-of-type(2) span:nth-of-type(3) {
				border: 1px solid #5587a2;
			    margin-right: 5px;
			    margin-bottom: 10px;
			    padding-left: 5px;
			    padding-right: 5px;
			    color: #5587a2;
			}
			.newarrcomm a p:nth-of-type(3) {
				font-size: 1em;
			    margin-top: 10px;
			    margin-bottom: 5px;
			    color: #dc3939;
			    font-weight: bold;
			}
			.cmore {
				text-align: right;
				margin-top: 2%;
			}
			.cmore a {
				float: right;
				display: block;
				width: 155px;
			}
			.rankingright {
				margin-top: 2%;
			}
			.rankingright p:nth-of-type(1) {
				background-color: #EEEEEE;
			    width: 100%;
			    height: 40px;
			    line-height: 40px;
			    font-size: 30px;
			    text-align: center;
			    margin-bottom: 2%;
			}
			.rankingrightcomm a {
				float: left;
				display: block;
				width: 18.8%;
				margin-right: 1.5%;
				margin-top: 1.5%;
			}
			.rankingrightcomm a img:nth-of-type(1) {
				width: initial;
				height: 20px;
			}
			.rankingrightcomm a p {
				font-size: 12px;
				color: #242424;
				line-height: 18px;
			}
			.ranktabnav li {
				float: left;
				width: 86px;
				/*border: 1px solid #ADADAD;*/
				font-size: 12px;
				text-align: center;
				height: 31px;
				line-height: 31px;
				background: url(../images/rank_op.gif) left top no-repeat;
			}
			.ranktabnav li:hover, .ranktabnav li.active {
			    background-position: 0 -31px!important;
			    cursor: pointer;
			}
			#ranktabclick {
				background-position: 0 -31px!important;
			    cursor: pointer;
			}
			.ranktabnav li a {
				color: #2E2E2E;
			}
			.ranking180212comm a img:nth-of-type(1) {
				width: initial;
				height: 20px;
			}
			.ranking180212comm a {
				display: block;
				width: 18.8%;
				float: left;
				margin-right: 1.5%;
				font-size: 12px;
				height: 210px;
				margin-top: 20px;
				color: #242424;
				line-height: 18px;
			}
			.ranktabcomm {
				display: none;
				margin-top: 20px;
			}
			#ranktab-01 {
				display: block;
			}
			.raighttitle180212 {
			    background-color: #EEEEEE;
			    width: 100%;
			    height: 40px;
			    line-height: 40px;
			    font-size: 30px;
			    text-align: center;
			}
			.pickup18213-1-01 {
			    width: 410px;
			    float: left;
			    margin-right: 10px;
			}
			.pickup18213-1-01 a {
			    display: block;
			    width: 410px;
			}
			.pickup18213-1-02 {
			    width: 410px;
			    float: right;
			}
			.pickup18213-1-02 a {
			    display: block;
			    width: 200px;
			    float: left;
			    margin-right: 10px;
			}
			.enentlistimg div {
				float: left;
				margin-top: 4%;
				width: 49%;
				margin-right: 2%;
			}
			.enentlistimg div p {
				font-size: 14px;
				line-height: 20px;
				text-align: center;
			}
			.ecentlist {
				margin-top: 40px;
			}
			.div_right {
				position: fixed;
				right: 0px;
				top: 50%;
				margin-top: -315px;
				height: 630px;
			}
			.div_right a {
				transition: all 0.5s;
				-webkit-transition: all 0.5s;
				-moz-transition: all 0.5s;
				display: block;
			}
			.speciala1 {
				position: absolute;
				right: -300px;
				top: 0px;	
			}
			.speciala2 {
				position: absolute;
				right: -300px;
				top: 25%;	
			}
			.speciala3 {
				position: absolute;
				right: -300px;
				top: 50%;	
			}
			.speciala4 {
				position: absolute;
				right: -300px;
				bottom: 0px;	
			}
			.div_right a {
				display: block;
			}
			.div_right a img {
				width: initial;
			}
			.div_right  a:hover {
				right: 0px;
			}
			#commslider {
				display: none;
			}
			.left iframe:nth-of-type(1) {
				display: inherit;
			}
			.left iframe:nth-of-type(2) {
				display: none;
			}
			.clickleft img:nth-of-type(2) {
				display: none;
			}
			.clickleft {
				display: none;
			}
			.footersp {
				display: none;
			}
			.spdiv {
				display: none;
			}
			.pcdiv {
				display: inline-block;
			}
			.logosp {
				display: none;
			}
			.recommend {
				display: block;
			}
			.menuright {
				display: none;
			}
.coupon_1{
	width:49.4%;
	float: left;
	margin-right: 1%;
}
.coupon_3{
	width:16.4%;
	float: left;
	margin-right: 0.2%;
}
.coupon_3_3{
	width:16.4%;
	float: left;
}